pblm FireWire sous 10.2.8

rahan

Membre junior
7 Décembre 2003
14
0
Je commence à m'inquiéter sérieusement pour mon Cube !

Après avoir perdu 60 Go de données stockées sur mon Maxtor FW, j'ai décidé de repartir de zéro, refaire une clean install de mon systeme, en ayant préalalement néttoyé mes partitions.

Je repars donc de ma 10.2 en CD, puis je fais la mise à jour en 10.2.8
Je commence à ré-installer mes softs, fais la mise-à-jour de mon Ipod, le branche, tout fonctionne ok, et soudain, re-belotte... sans crier gare, mon DD Lacie 120 Go tout neuf et mon Ipod (neuf aussi) s'éclipsent tous les 2 du bureau sans raison valable !!!
Le LaCie s'éteint tout seul, et le Ipod reste en charge mais ne m'affiche plus "ne pas déconnecter".

Je n'ai pas encore redémarré, mais c'est éxactement comme çà que çà s'est passé quand mon Maxtor s'est autodétruit il y'a 2 semaines.

Je comprend rien. Est-ce la 10.2.8 qui aurait des problèmes avec les périphériques FireWire ? Comme Panther...
Ou est-ce mon Cube qui délire ?
Je tiens à préciser que je n'ai jamais eu de problèmes FireWire avant d'avoir fait la mise à jour 10.2.8 il y'a maintenant 3 semaines.
Mon DD LaCie et mon Ipod sont branchés chacun sur un port FW, et le reste du temps, fonctionnent impéc.

Une idée ?!
 

Falco

Membre junior
5 Août 2002
37
1
rahan a dit:
Je tiens à préciser que je n'ai jamais eu de problèmes FireWire avant d'avoir fait la mise à jour 10.2.8 il y'a maintenant 3 semaines.
Salut,

Tout d'abord, je voudrais t'exprimer que je suis désolé pour toi, de la perte de tes données. J'ai moi-même un externe LaCie branché en firewire et je le laisse toujours fermé pour surfer sur le Net et lorsque je réinstalle un système sur l'interne ou pour une mise à jour. En fait, l'externe n'est pas une extension de l'interne, mais un outil de "backup".

Voilà, je te cite car selon moi la réponse est dans ta question. De toutes les mises à jour fait par mes soins, la seule que je n'ai pas fait est la X.2.8 (pas confiance). Et puis, faire une mise à jour constamment m'horripile. Je consulte sur les forums ceux qui l'ont fait et si je vois un taux d'insatisfaction plus ou moins général... alors je m'abstiens.

Après avoir visiter de nombreux forums, je me rends compte que la X.2.8 est un fiasco pour plusieurs personnes. Étant satisfait avec la X.2.6 sur un ordinateur et la X.2.7 sur l'autre... je ne vois pas pourquoi une telle mise à jour, si elle procure tant de problèmes à plusieurs?

Alors, si tu en es à reformater ton interne... prends la combo précédente et regarde si tout va bien avant de réinstaller. Si tout est impec avec ton système, tes connexions internet, et que tu télécharges et installent sans problème de petites applications... alors ce n'est pas ta bécanne qui sera en cause. Et tu n'auras plus qu'à partir sur de bonnes bases avec un système stable sans que ce soit le dernier.

Bonne chance à toi,